PROBE::SUNRPC.CLNT(3stap)

NAME
probe::sunrpc.clnt.shutdown_client - Shutdown an RPC client

SYNOPSIS

sunrpc.clnt.shutdown_client

VALUES

om_ntrans
    the count of RPC transmissions

om_ops
    the count of operations

prot
    the IP protocol number

om_rtt
    the RPC RTT jiffies

clones
    the number of clones

netreconn
    the count of reconnections

om_execute
    the RPC execution jiffies

progname
    the RPC program name

tasks
    the number of references

om_bytes_sent
    the count of bytes out

port
    the port number

om_bytes_recv
    the count of bytes in

rpccnt
    the count of RPC calls

vers
    the RPC program version number

authflavor
    the authentication flavor

prog
    the RPC program number

om_queue
    the jiffies queued for xmit

servername
    the server machine name

SEE ALSO
tapset::rpc(3stap)